/*
----------------------------------------------------------------------------------------------------
   Sony Professional & Business Solution
   https://www.sony.jp/products/Professional/index/common/css/news_layout.css

---------------------------------------------------------------------------------------------------- */



.mmline {
	vertical-align:top;
	background:url(../../img/whtn_mmline.gif) 0em 0em repeat-y; }

.mmimg {
	margin-left:23px; }

.mmend {
	margin:20px 0px;
	width:760px;
	background-color:#4E7AAB; }
	
.mmtitle {
	margin:5px 0px 20px;
	width:760px;
	background-color:#4E7AAB; }
	
.mmtitle2 {
	margin:5px 0px;
	width:760px;
	background-color:#4E7AAB; }


.ddline {
	width:130px;
	font-size:80%;
	font-weight:bold;
	vertical-align:top;
	background:url(../../img/whtn_ddline.gif) 0em 0em repeat-y; }

.ddimg {
	margin-right:3px;
	vertical-align:middle; }

.txtline {
	width:485:px;
	font-size:80%;
	line-height:140%; }

.spt_line {
	margin:10px 0px;
	width:615px;
	background-color:#CFCFCF; }

.info_cat {
	margin:2px 0px 0px 13px; }
